PRODUCT STUDIO
Изображения товара1 / 1
D-Link / PRODUCT DOSSIER
D-Link 24-Ports xStack Layer 3 Switch
D-Link 24-Ports xStack Layer 3 Коммутатор DES-3828
SKU: DES-3828
D-Link 24-Ports xStack Layer 3 Switch, IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE..., 1000Base-T, 100Base-TX, 10Base-T, 16000 Kayıt, 12,8 Gbit/s, 1 Gbit/s, 32 MB
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
D-Link 24-Ports xStack Layer 3 Коммутатор DES-3828
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Протоколы Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv31, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, and DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF1, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Максимальная скорость передачи данных
Скорость передачи Мбит/с
1000 Mbit/s
Скорость передачи (Мбит/с)
1000 Mbit/s
Технология медного кабеля Ethernet
Основное количество входов открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Порт подключения G C
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Порт ввода/вывода
24x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Протокол соединения данных
Ethernet, Fast Ethernet, Gigabit Ethernet
Безопасность
CSA International, CB Report
Диапазон температур хранения Цельсия
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
12,8 Gbit/s
Электромагнитные излучения
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
Кеш упаковки
Скорость передачи упаковки
14880 - 1 488 000 pps
Функции управления
Web/CLI/SNMP
Протоколы управления
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
®